{
name: "gardevoiratomite",
spritenum: 575,
megaStone: "GardevoirAtom-Mega",
megaEvolves: ["gardevoiratom"],
itemUser: ["gardevoiratom"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -212312,
gen: 3,
isNonstandard: "Past",
}
